# Microsoft Visual C++ Generated NMAKE File, Format Version 2.00
# ** DO NOT EDIT **

# TARGTYPE "Win32 (x86) Application" 0x0101

!IF "$(CFG)" == ""
CFG=Win32 Debug
!MESSAGE No configuration specified.  Defaulting to Win32 Debug.
!ENDIF 

!IF "$(CFG)" != "Win32 Release" && "$(CFG)" != "Win32 Debug"
!MESSAGE Invalid configuration "$(CFG)" specified.
!MESSAGE You can specify a configuration when running NMAKE on this makefile
!MESSAGE by defining the macro CFG on the command line.  For example:
!MESSAGE 
!MESSAGE NMAKE /f "NEWS32.MAK" CFG="Win32 Debug"
!MESSAGE 
!MESSAGE Possible choices for configuration are:
!MESSAGE 
!MESSAGE "Win32 Release" (based on "Win32 (x86) Application")
!MESSAGE "Win32 Debug" (based on "Win32 (x86) Application")
!MESSAGE 
!ERROR An invalid configuration is specified.
!ENDIF 

################################################################################
# Begin Project
# PROP Target_Last_Scanned "Win32 Debug"
MTL=MkTypLib.exe
CPP=cl.exe
RSC=rc.exe

!IF  "$(CFG)" == "Win32 Release"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 0
# PROP BASE Output_Dir "WinRel"
# PROP BASE Intermediate_Dir "WinRel"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 0
# PROP Output_Dir "WinRel"
# PROP Intermediate_Dir "WinRel"
OUTDIR=.\WinRel
INTDIR=.\WinRel

ALL : $(OUTDIR)/NEWS32.exe $(OUTDIR)/NEWS32.bsc

$(OUTDIR) : 
    if not exist $(OUTDIR)/nul mkdir $(OUTDIR)

# ADD BASE MTL /nologo /D "NDEBUG" /win32
# ADD MTL /nologo /D "NDEBUG" /win32
MTL_PROJ=/nologo /D "NDEBUG" /win32 
# ADD BASE CPP /nologo /MT /W3 /GX /YX /O1 /I ".." /I "..\..\common" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR /c
# ADD CPP /nologo /MT /W3 /GX /YX /O1 /I ".." /I "..\..\common" /D "WIN32" /D "NDEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR /c
CPP_PROJ=/nologo /MT /W3 /GX /YX /O1 /I ".." /I "..\..\common" /D "WIN32" /D\
 "NDEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR$(INTDIR)/\
 /Fp$(OUTDIR)/"NEWS32.pch" /Fo$(INTDIR)/ /c 
CPP_OBJS=.\WinRel/
# ADD BASE RSC /l 0x409 /i "..\..\common" /d "NDEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "NDEBUG"
RSC_PROJ=/l 0x409 /fo$(INTDIR)/"NEWSCLI.res" /i "..\..\common" /d "NDEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o$(OUTDIR)/"NEWS32.bsc" 
BSC32_SBRS= \
	$(INTDIR)/NEWSART.SBR \
	$(INTDIR)/NEWSCLI.SBR \
	$(INTDIR)/NEWSGRP.SBR \
	$(INTDIR)/CASYNCDB.SBR \
	$(INTDIR)/CCONNMGR.SBR \
	$(INTDIR)/CHOST.SBR \
	$(INTDIR)/CNNTP.SBR \
	$(INTDIR)/CSOCKADR.SBR \
	$(INTDIR)/CSOCKET.SBR \
	$(INTDIR)/CWINSOCK.SBR \
	$(INTDIR)/PARSDATE.SBR \
	$(INTDIR)/UTILITY.SBR \
	$(INTDIR)/CLIST.SBR

$(OUTDIR)/NEWS32.bsc : $(OUTDIR)  $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /MACHINE:IX86
# ADD LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /MACHINE:IX86
LINK32_FLAGS=oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows\
 /INCREMENTAL:no /PDB:$(OUTDIR)/"NEWS32.pdb" /MACHINE:IX86 /DEF:".\NEWSCLI.DEF"\
 /OUT:$(OUTDIR)/"NEWS32.exe" 
DEF_FILE=.\NEWSCLI.DEF
LINK32_OBJS= \
	\SOURCE\MSVCLIBS\WSOCK32.LIB \
	\SOURCE\MSVCLIBS\CTL3D32.LIB \
	$(INTDIR)/NEWSART.OBJ \
	$(INTDIR)/NEWSCLI.OBJ \
	$(INTDIR)/NEWSGRP.OBJ \
	$(INTDIR)/NEWSCLI.res \
	$(INTDIR)/CASYNCDB.OBJ \
	$(INTDIR)/CCONNMGR.OBJ \
	$(INTDIR)/CHOST.OBJ \
	$(INTDIR)/CNNTP.OBJ \
	$(INTDIR)/CSOCKADR.OBJ \
	$(INTDIR)/CSOCKET.OBJ \
	$(INTDIR)/CWINSOCK.OBJ \
	$(INTDIR)/PARSDATE.OBJ \
	$(INTDIR)/UTILITY.OBJ \
	$(INTDIR)/CLIST.OBJ

$(OUTDIR)/NEWS32.exe : $(OUTDIR)  $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ELSEIF  "$(CFG)" == "Win32 Debug"

# PROP BASE Use_MFC 1
# PROP BASE Use_Debug_Libraries 1
# PROP BASE Output_Dir "WinDebug"
# PROP BASE Intermediate_Dir "WinDebug"
# PROP Use_MFC 1
# PROP Use_Debug_Libraries 1
# PROP Output_Dir "WinDebug"
# PROP Intermediate_Dir "WinDebug"
OUTDIR=.\WinDebug
INTDIR=.\WinDebug

ALL : $(OUTDIR)/NEWS32.exe $(OUTDIR)/NEWS32.bsc

$(OUTDIR) : 
    if not exist $(OUTDIR)/nul mkdir $(OUTDIR)

# ADD BASE MTL /nologo /D "_DEBUG" /win32
# ADD MTL /nologo /D "_DEBUG" /win32
MTL_PROJ=/nologo /D "_DEBUG" /win32 
# ADD BASE CPP /nologo /MT /W3 /GX /Zi /YX /Od /I ".." /I "..\..\common" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR /c
# ADD CPP /nologo /MT /W3 /GX /Zi /YX /Od /I ".." /I "..\..\common" /D "WIN32" /D "_DEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR /c
CPP_PROJ=/nologo /MT /W3 /GX /Zi /YX /Od /I ".." /I "..\..\common" /D "WIN32"\
 /D "_DEBUG" /D "_WINDOWS" /D "STRICT" /D "_MBCS" /FR$(INTDIR)/\
 /Fp$(OUTDIR)/"NEWS32.pch" /Fo$(INTDIR)/ /Fd$(OUTDIR)/"NEWS32.pdb" /c 
CPP_OBJS=.\WinDebug/
# ADD BASE RSC /l 0x409 /i "..\..\common" /d "_DEBUG"
# ADD RSC /l 0x409 /i "..\..\common" /d "_DEBUG"
RSC_PROJ=/l 0x409 /fo$(INTDIR)/"NEWSCLI.res" /i "..\..\common" /d "_DEBUG" 
BSC32=bscmake.exe
# ADD BASE BSC32 /nologo
# ADD BSC32 /nologo
BSC32_FLAGS=/nologo /o$(OUTDIR)/"NEWS32.bsc" 
BSC32_SBRS= \
	$(INTDIR)/NEWSART.SBR \
	$(INTDIR)/NEWSCLI.SBR \
	$(INTDIR)/NEWSGRP.SBR \
	$(INTDIR)/CASYNCDB.SBR \
	$(INTDIR)/CCONNMGR.SBR \
	$(INTDIR)/CHOST.SBR \
	$(INTDIR)/CNNTP.SBR \
	$(INTDIR)/CSOCKADR.SBR \
	$(INTDIR)/CSOCKET.SBR \
	$(INTDIR)/CWINSOCK.SBR \
	$(INTDIR)/PARSDATE.SBR \
	$(INTDIR)/UTILITY.SBR \
	$(INTDIR)/CLIST.SBR

$(OUTDIR)/NEWS32.bsc : $(OUTDIR)  $(BSC32_SBRS)
    $(BSC32) @<<
  $(BSC32_FLAGS) $(BSC32_SBRS)
<<

LINK32=link.exe
# ADD BASE LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /DEBUG /MACHINE:IX86
# ADD LINK32 oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows /DEBUG /MACHINE:IX86
LINK32_FLAGS=oldnames.lib /NOLOGO /STACK:0x10240 /SUBSYSTEM:windows\
 /INCREMENTAL:yes /PDB:$(OUTDIR)/"NEWS32.pdb" /DEBUG /MACHINE:IX86\
 /DEF:".\NEWSCLI.DEF" /OUT:$(OUTDIR)/"NEWS32.exe" 
DEF_FILE=.\NEWSCLI.DEF
LINK32_OBJS= \
	\SOURCE\MSVCLIBS\WSOCK32.LIB \
	\SOURCE\MSVCLIBS\CTL3D32.LIB \
	$(INTDIR)/NEWSART.OBJ \
	$(INTDIR)/NEWSCLI.OBJ \
	$(INTDIR)/NEWSGRP.OBJ \
	$(INTDIR)/NEWSCLI.res \
	$(INTDIR)/CASYNCDB.OBJ \
	$(INTDIR)/CCONNMGR.OBJ \
	$(INTDIR)/CHOST.OBJ \
	$(INTDIR)/CNNTP.OBJ \
	$(INTDIR)/CSOCKADR.OBJ \
	$(INTDIR)/CSOCKET.OBJ \
	$(INTDIR)/CWINSOCK.OBJ \
	$(INTDIR)/PARSDATE.OBJ \
	$(INTDIR)/UTILITY.OBJ \
	$(INTDIR)/CLIST.OBJ

$(OUTDIR)/NEWS32.exe : $(OUTDIR)  $(DEF_FILE) $(LINK32_OBJS)
    $(LINK32) @<<
  $(LINK32_FLAGS) $(LINK32_OBJS)
<<

!ENDIF 

.c{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cpp{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

.cxx{$(CPP_OBJS)}.obj:
   $(CPP) $(CPP_PROJ) $<  

################################################################################
# Begin Group "Object/Library Files"

################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\WSOCK32.LIB
# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\MSVCLIBS\CTL3D32.LIB
# End Source File
# End Group
################################################################################
# Begin Group "Source Files"

################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSART.CPP
DEP_NEWSA=\
	\SOURCE\NEWSCLI\NEWSCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CNNTP.H\
	\SOURCE\NEWSCLI\NEWSCLIG.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CASYNCDB.H

$(INTDIR)/NEWSART.OBJ :  $(SOURCE)  $(DEP_NEWSA) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSCLI.CPP
DEP_NEWSC=\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\NEWSCLI\NEWSCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\NEWSCLI\NEWSCLIG.H

$(INTDIR)/NEWSCLI.OBJ :  $(SOURCE)  $(DEP_NEWSC) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSGRP.CPP
DEP_NEWSG=\
	\SOURCE\NEWSCLI\NEWSCLI.RH\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CNNTP.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\RFC822.H\
	\SOURCE\COMMON\PARSDATE.H\
	\SOURCE\COMMON\UTILITY.H\
	\SOURCE\NEWSCLI\NEWSCLIG.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CASYNCDB.H

$(INTDIR)/NEWSGRP.OBJ :  $(SOURCE)  $(DEP_NEWSG) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\NEWSCLI\NEWSCLI.RC
DEP_NEWSCL=\
	\SOURCE\NEWSCLI\NEWSCLI.RH\
	\SOURCE\COMMON\ERRNO.RC

!IF  "$(CFG)" == "Win32 Release"

$(INTDIR)/NEWSCLI.res :  $(SOURCE)  $(DEP_NEWSCL) $(INTDIR)
   $(RSC) /l 0x409 /fo$(INTDIR)/"NEWSCLI.res" /i "..\..\common" /i\
 "\SOURCE\NEWSCLI" /d "NDEBUG"  $(SOURCE) 

!ELSEIF  "$(CFG)" == "Win32 Debug"

$(INTDIR)/NEWSCLI.res :  $(SOURCE)  $(DEP_NEWSCL) $(INTDIR)
   $(RSC) /l 0x409 /fo$(INTDIR)/"NEWSCLI.res" /i "..\..\common" /i\
 "\SOURCE\NEWSCLI" /d "_DEBUG"  $(SOURCE) 

!ENDIF 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CASYNCDB.CPP
DEP_CASYN=\
	\SOURCE\COMMON\CASYNCDB.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H

$(INTDIR)/CASYNCDB.OBJ :  $(SOURCE)  $(DEP_CASYN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CCONNMGR.CPP
DEP_CCONN=\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CASYNCDB.H

$(INTDIR)/CCONNMGR.OBJ :  $(SOURCE)  $(DEP_CCONN) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CHOST.CPP
DEP_CHOST=\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CASYNCDB.H

$(INTDIR)/CHOST.OBJ :  $(SOURCE)  $(DEP_CHOST) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CNNTP.CPP
DEP_CNNTP=\
	\SOURCE\COMMON\CNNTP.H\
	\SOURCE\COMMON\UTILITY.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\CCONNMGR.H\
	\SOURCE\COMMON\CSTRLIST.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H\
	\SOURCE\COMMON\CHOST.H\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\CASYNCDB.H

$(INTDIR)/CNNTP.OBJ :  $(SOURCE)  $(DEP_CNNTP) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKADR.CPP
DEP_CSOCK=\
	\SOURCE\COMMON\CSOCKADR.H

$(INTDIR)/CSOCKADR.OBJ :  $(SOURCE)  $(DEP_CSOCK) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CSOCKET.CPP
DEP_CSOCKE=\
	\SOURCE\COMMON\CSOCKET.H\
	\SOURCE\COMMON\MYASSERT.H\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\CSOCKADR.H

$(INTDIR)/CSOCKET.OBJ :  $(SOURCE)  $(DEP_CSOCKE) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CWINSOCK.CPP
DEP_CWINS=\
	\SOURCE\COMMON\CWINSOCK.H\
	\SOURCE\COMMON\MYASSERT.H

$(INTDIR)/CWINSOCK.OBJ :  $(SOURCE)  $(DEP_CWINS) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\PARSDATE.CPP
DEP_PARSD=\
	\SOURCE\COMMON\PARSDATE.H

$(INTDIR)/PARSDATE.OBJ :  $(SOURCE)  $(DEP_PARSD) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\UTILITY.CPP
DEP_UTILI=\
	\SOURCE\COMMON\UTILITY.H

$(INTDIR)/UTILITY.OBJ :  $(SOURCE)  $(DEP_UTILI) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=\SOURCE\COMMON\CLIST.CPP
DEP_CLIST=\
	\SOURCE\COMMON\CLIST.H\
	\SOURCE\COMMON\MYASSERT.H

$(INTDIR)/CLIST.OBJ :  $(SOURCE)  $(DEP_CLIST) $(INTDIR)
   $(CPP) $(CPP_PROJ)  $(SOURCE) 

# End Source File
################################################################################
# Begin Source File

SOURCE=.\NEWSCLI.DEF
# End Source File
# End Group
# End Project
################################################################################
